/* ## CREATE USER  */

#form_cadastro {
    height: 85%;
    display: flex;
    justify-content: center; 
    align-items: flex-start;
  }
  
  #form_cadastro .input-block {
    max-width: 1000px;
    padding: 15px;
    border: none;
    border-radius: 10px;
    transition: 1s;
    justify-content: flex-end;    
  }
    
  #form_cadastro .input-block input:hover{
    border-style: solid;
    border-radius: 10px;
    border-width: 1.5px;
    border-color: #0b6835;
  } 

  input {
    margin: 10px 0;
    width: 100%;
    outline: 0;
    border: thin solid #033468;
    padding: 7px 4px;
    border-radius: 10px;
    margin-top: 10px;
  }

  select {
    background: transparent;
    margin: 10px;
    border: thin solid #033468;
    border-radius: 10px;
    font-size: 14px;
    height: 30px;
    padding: 5px; /* If you add too much padding here, the options won't show in IE */
  }
  
  select:hover{
    border-style: solid;
    border-radius: 10px;
    border-width: 1.5px;
    border-color: #0b6835;
  }

/* ## LIST USER  */

table {
    margin: 0 35px;
    background-color: mintcream;
    border-collapse: collapse;
    border: 1px solid #ddd;
    width: calc(100vw - px);
    transition: 2s;
    font-size: 12px;
  }
  
  table thead {
    background-color: #0b6835;
    color: #fff
}

  table th {
    font-size: 18px;
}

table th, td {
    padding: 5px 2px;
    border: 1px solid #eee;
}
  
table td:nth-child(-n+2) {
    width: 35%;
    text-align: center;
}

table td:nth-child(3) {
    width: 35%;
}

table td:nth-child(4) {
    width: 35%;
}

table td:nth-child(5) {
    font-size: 18px;
    text-align: center;
   
  }

  table td span {
    color: #fff;
    margin: 2px 10px;
    border-radius: 5px;
    padding: 3px 7px;
  }
  
  table td span:nth-child(1) {
    color: #0a301b;
    font-size: 18px;
    font-weight: 500;
  }
  
  table td span:nth-child(2) {
    color: #DC3545;
    font-size: 18px;
    font-weight: 500;
  }
  
